<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="assets/css/style.css">
	<title>Mini-Activity</title>
</head>
<body>
	
	<div class="mbg">

		<h1>Area of Parallelogram Calculator</h1>
		<input id="num1" placeholder="Enter the base"><br></br>	
		<input id="num2" placeholder="Enter the height"><br></br>
		<button id="compute">Compute</button>
		<h3>The area of parallelogram is: </h3>
		<h1 id="result"></h1>
		
	</div>

    <script src="assets/js/script.js"></script>

</body>
</html>